
Slideshow - Bug #1378

Fix icon

06/20/2016 10:51 PM - Luke Murphey

Status: Closed Start date: 06/20/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 2.4.3   

Description

http://docs.splunk.com/Documentation/Splunk/6.4.1/AdvancedDev/AddConfigurations#Add_app_icon_images

History

#1 - 06/20/2016 11:04 PM - Luke Murphey

https://www.iconfinder.com/icons/763259/board_business_chart_content_device_graph_presentation_statistics_stroke_icon#size=32

https://www.iconfinder.com/icons/809603/business_graph_meeting_office_presentation_icon#size=32

#2 - 10/15/2016 06:32 AM - Luke Murphey

- Status changed from New to Closed
